## sddm-theme1-sparky 5~20190509

=== debian/changelog ===
sddm-theme1-sparky (5~20190509-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 10 May 2019 00:45:06 +0200
