=== debian/control ===
Source: sddm-theme1-sparky
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sddm-theme1-sparky
Architecture: all
Depends: grep, sddm, qml-module-qtquick-controls (2), qml-module-qtgraphicaleffects
Description: Sparky SDDM Theme1
  Sparky 5.x SDDM Theme1 based on WSPLASH.
